name: venv_tfv23
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - _tflow_select=2.3.0
  - absl-py=0.12.0
  - aiohttp=3.7.4
  - astor=0.8.1
  - astunparse=1.6.3
  - async-timeout=3.0.1
  - attrs=21.2.0
  - blas=1.0
  - blinker=1.4
  - brotlipy=0.7.0
  - c-ares=1.17.1
  - ca-certificates=2021.5.25
  - cachetools=4.2.2
  - certifi=2021.5.30
  - cffi=1.14.5
  - chardet=3.0.4
  - click=8.0.1
  - coverage=5.5
  - cryptography=3.4.7
  - cython=0.29.23
  - gast=0.3.3
  - google-auth=1.30.1
  - google-auth-oauthlib=0.4.4
  - google-pasta=0.2.0
  - grpcio=1.36.1
  - h5py=2.10.0
  - hdf5=1.10.6
  - idna=2.10
  - importlib-metadata=3.10.0
  - intel-openmp=2021.2.0
  - keras-preprocessing=1.1.2
  - ld_impl_linux-64=2.35.1
  - libffi=3.3
  - libgcc-ng=9.3.0
  - libgfortran-ng=7.5.0
  - libgfortran4=7.5.0
  - libgomp=9.3.0
  - libprotobuf=3.14.0
  - libstdcxx-ng=9.3.0
  - markdown=3.3.4
  - mkl=2021.2.0
  - mkl-service=2.3.0
  - mkl_fft=1.3.0
  - mkl_random=1.2.1
  - multidict=5.1.0
  - ncurses=6.2
  - numpy=1.20.2
  - numpy-base=1.20.2
  - oauthlib=3.1.0
  - openssl=1.1.1k
  - opt_einsum=3.3.0
  - pip=21.1.2
  - protobuf=3.14.0
  - pyasn1=0.4.8
  - pyasn1-modules=0.2.8
  - pycparser=2.20
  - pyjwt=1.7.1
  - pyopenssl=20.0.1
  - pysocks=1.7.1
  - python=3.8.10
  - readline=8.1
  - requests=2.25.1
  - requests-oauthlib=1.3.0
  - rsa=4.7.2
  - scipy=1.6.2
  - setuptools=52.0.0
  - six=1.16.0
  - sqlite=3.35.4
  - tensorboard=2.4.0
  - tensorboard-plugin-wit=1.6.0
  - tensorflow=2.3.0
  - tensorflow-base=2.3.0
  - tensorflow-estimator=2.5.0
  - termcolor=1.1.0
  - tk=8.6.10
  - typing-extensions=3.7.4.3
  - typing_extensions=3.7.4.3
  - urllib3=1.26.4
  - werkzeug=1.0.1
  - wheel=0.36.2
  - wrapt=1.12.1
  - xz=5.2.5
  - yarl=1.6.3
  - zipp=3.4.1
  - zlib=1.2.11
